 
Customer privacy is of utmost importance at CandleScience inc. In order to service our customers, we must store two types of information: direct and indirect.

Direct information includes data provided to us by customers through our ordering system. This includes name, address, phone, and product information. We consider this information to be the property of our customers, and will not share, sell, or disclose it to any outside body for any reason.
Indirect information includes information that can be obtained through a customer browsing our site. Of this, we record the IP address and browser type. IP addresses are kept for security reasons, and browser types to better server our customers. This data will be treated with the same regard as direct information and will be kept completely confidential as well.


